include ../Common.mk

ARTIFACT = psxcdgen_ex

.PHONY: $(WINDOWS_ARTIFACT) $(UNIX_ARTIFACT)
$(WINDOWS_ARTIFACT):
	$(call cargo_windows_default)

$(UNIX_ARTIFACT):
	$(call cargo_unix_default)

all-windows: $(WINDOWS_ARTIFACT)
all: $(UNIX_ARTIFACT)